Bug 609464 - Avoid using abbreviation "RHEL"
Summary: Avoid using abbreviation "RHEL"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Developer_Guide (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Don Domingo
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-30 11:29 UTC by Michal Nowak
Modified: 2013-03-08 02:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 15:29:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Nowak 2010-06-30 11:29:33 UTC
Description of problem:

"""
This is not an exhaustive list. Instead, this is a survey of standard language runtimes, and key dependencies for software developed on RHEL 6.
"""

We should not use abbr "RHEL", "Red Hat Enterprise Linux". http://magazine.redhat.com/2008/02/04/tips-and-tricks-rhel-ref/

In: http://brisvegas.bne.redhat.com/rhel6-devguide/index-single.html

Comment 1 RHEL Product and Program Management 2010-06-30 11:43:24 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 Don Domingo 2010-07-13 23:12:01 UTC
abbrev corrected.

Comment 7 releng-rhel@redhat.com 2010-11-11 15:29:36 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.